.menu-div{
	width: 18%;
    background-color:rgba(21,62,115, 0.7);
    float: left;
    padding-bottom: 5%;
   /* background: #184179;
    opacity: 0.7;*/
}
.menu-div-logo{
	width: 100%;
	height: 110px;
	text-align: center;

}
.menu-div-logo img{
   margin-top: 18px;
}
.menu-div-item{
	width: 90%;
	height: 60px;
	/*background: #0a2d61;*/
	margin: 8% auto;
	line-height: 60px;
	color: #fff;
	/*font-weight: bold;*/
	text-align: center;
	font-size: 20px;
}
.menu-div-item-active{
	width: 90%;
	height: 60px;
	background: #0a2d61;
	margin: 8% auto;
	line-height: 60px;
	color: #fff;
	font-weight: bold;
	text-align: center;
	font-size: 20px;
}
.data-div{
	width: 78%;
	float: left;
	margin-left: 2%;
}
.data-div-top{
    width: 100%;
    height: 170px;
	/*padding-top: 1%;*/
}
.data-div-top-title{
	line-height: 95px;
	font-size: 25px;
	color: #ffffff;
	font-weight: bold;
}

.data-table-div{
	width: 100%;
	padding-bottom: 2%;

}

 ul{margin:0;padding:0;list-style:none;}  
.table{display:table;border-collapse:collapse;border:1px solid #ccc;width: 100%;margin:20px auto;}  
.table-caption{display:table-caption;margin:0;padding:0;font-size:16px;}  
.table-column-group{display:table-column-group;}  
.table-column{display:table-column;width:110px;}  
.table-row-group{display:table-row-group;}  
.table-row{display:table-row;}  
.table-row-group .table-row:hover,.table-footer-group .table-row:hover{background:#184179;}  
.table-cell{display:table-cell;padding:8px 5px;border:1px solid #fff;font-size: 14px;color:#fff;}  
.table-header-group{display:table-header-group;font-weight:bold;color: #fff;font-size:16px;background: #0a2d61;}  
.table-footer-group{display:table-footer-group;}
